{
    "version": 6,
    "form": [
        {
            "page": {
                "id": "id${newId()}",
                "type": "fx-page",
                "props": {
                    "title": "编辑",
                    "key": "${newId()}",
                    "tipsExpand": false
                }
            },
            "graph": {
                "shape": "panel",
                "id": "root_panel",
                "type": "fx-split-panel",
                "props": {
                    "horizontal": false,
                    "shadow": "",
                    "scroll": false,
                    "size": "",
                    "name": "s0"
                },
                "children": [
                    {
                        "id": "${newId()}",
                        "type": "fx-split-panel",
                        "shape": "panel",
                        "props": {
                            "size": "56",
                            "horizontal": true,
                            "scroll": false,
                            "name": "s11"
                        },
                        "children": [
                            {
                                "id": "${newId()}",
                                "type": "fx-form-panel",
                                "shape": "panel",
                                "props": {
                                    "alignY": "center",
                                    "size": "200",
                                    "paddingLeft": 16
                                },
                                "children": [
                                    {
                                        "id": "${newId()}",
                                        "type": "fx-title",
                                        "props": {
                                            "label": "${title}",
                                            "showPrefix": true
                                        }
                                    }
                                ]
                            },
                            {
                                "id": "${newId()}",
                                "type": "fx-form-panel",
                                "shape": "panel",
                                "props": {},
                                "children": []
                            },
                            {
                                "id": "${newId()}",
                                "type": "fx-form-panel",
                                "shape": "panel",
                                "props": {
                                    "alignY": "center",
                                    "size": "75"
                                },
                                "children": [
                                    {
                                        "id": "${newId()}",
                                        "type": "fx-title",
                                        "props": {
                                            "label": "单据状态:",
                                            "fontWeight": "bold",
                                            "color": "#F56C6C",
                                            "showPrefix": false
                                        }
                                    }
                                ]
                            },
                            {
                                "id": "${newId()}",
                                "type": "fx-form-panel",
                                "shape": "panel",
                                "props": {
                                    "alignY": "center",
                                    "size": "200",
                                    "colNum": 1
                                },
                                "children": [
                                    {
                                        "id": "${newId()}",
                                        "type": "fx-select",
                                        "props": {
                                            "name":"flowTaskRef",
                                            "label": "当前任务",
                                            "clearable": true,
                                            "labelWidth": 100,
                                            "affixError": false,
                                            "size": "default",
                                            "hideLabel": true,
                                            "dataset": "flow",
                                            "field": "selTaskId"
                                        },
                                        "events": {
                                            "on-change": "onTaskChange"
                                        },
                                        "vars": {
                                            "$ref": "$ref"
                                        }
                                    }
                                ]
                            }
                        ]
                    },
                    {
                        "id": "${newId()}",
                        "type": "fx-split-panel",
                        "shape": "panel",
                        "props": {
                          "size": "",
                          "horizontal": false,
                          "scroll": true,
                          "name": "s12"
                        },
                        "children": [
                          <#--这里放主数据集内容-->
